[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# SameFileName

Are two filenames referring to the same file ?

## Declaration

Source position: sysansih.inc line 15

`function SameFileName(`
`const S1: string;`
`const S2: string`
`):Boolean;`

## Description

SameFileName returns True if calling AnsiCompareFileName with arguments S1 and S2 returns 0, and returns False otherwise.

## Errors

None.

## See also

AnsiCompareFileName |  | Compare 2 filenames.